uuid: e5c8e0c4-44e7-4da3-bcfc-52f4f9a745a2
langcode: en
status: true
dependencies:
  config:
    - workflow.state.migration_new
    - workflow.state.migration_reviewed
id: migration_new_reviewed
label: null
module: workflow
from_sid: migration_new
to_sid: migration_reviewed
roles:
  workflow_author: '0'
  anonymous: '0'
  authenticated: '0'
  admin: '0'
  root: '0'
  user: '0'
